<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>ForumYES</title>
    <base href="/" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <script src="https://kit.fontawesome.com/11bf9634b2.js"></script>

    <link rel="icon" type="image/x-icon" href="favicon.ico" />
  </head>
  <body>
    <app-root></app-root>
  </body>
</html>
